Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: Intergration problem, when upgrading wordpress 2.8


boone-g
Member

@boone-g

I’m very glad to have found this discussion – after upgrading from WPMU 2.7.something to 2.8.4, the cookie swap stopped working, and I couldn’t find a good explanation anywhere until I found this thread. Upgrading from bbPress 1.0a6 to 1.0.2 fixed everything.

Thanks very much to the developers for playing catchup to WP’s cookie shenanigans.

Skip to toolbar